Skip to Content
0
Jun 08, 2010 at 09:01 AM

Compatibility BW 7.01 SP 5 - EP 7.0 SP 15

13 Views

Dear all,

We have a BW 7.0 SP 18 only based on ABAP stack (no java installed and used) . Web reports (created with the 3.x WAD) are deployed on an Enterprise portal in version 7.0 SP15.

We want to upgrade BW to EHP1 SP5 ASAP (for BO reporting tools implementation) but I want to ensure that BW 7.01 and EP 7.0 SP15 are compatible.

Does anybody has an idea ? I looked for this information on SDN, on SAPnotes repository, on google ...

Thanks in advance for your help !

Regards.

Cécile